# dog-and-duck.scratch.core documentation

## Generated by Codox

# Dog-and-duck 0.1.0-SNAPSHOT

### Project

- Index

### Topics

- Using ActivityPub
- Validation Faults in ActivityPub documents
- Introduction

### Namespaces

- clj-activitypub
- core
- internal
- crypto
- http-util
- thread-cache
- webfinger
- dog-and-duck
- quack
- picky
- collections
- constants
- control-variables
- fault-messages
- required-properties
- utils
- quack
- scratch
- core
- parser
- scratch
- utils
- process

### Public Vars

- foo

# dog-and-duck.scratch.core

TODO: write docs

### foo

`(foo x)`

I don’t do a whole lot.

view source